@media (max-width: 767px) {

    .video-js .vjs-tech {
        height: auto;
    }

    .video-js.vjs-thumbnails {
        height: 100% !important;
        min-height: 100% !important;
    }

    .amg-hero--tedimpact-video-mobile .amg-brightcove-video__main,
    .amg-hero--tedimpact-video-mobile .amg-brightcove-video {
        height: 100%;
    }
}